<a href="home.html">Home</a>
<a href="about.html">About</a>
<a href="portfolio.html">Portfolio</a>
<a href="contact.html">Contact</a>
<a href="link_one.html">Link 1</a>
<!-- <a href="link_two.html">Link 2</a> -->

<h1>Link 2</h1>

<p>Text</p>